<?php

namespace Shop\Infrastructure\Repositories\CustomerGroup;

use Repo\Concrete\AbstractCriteria;
use Shop\Domain\CustomerGroup\Contracts\CustomerGroupCriteriaInterface;

class CustomerGroupCriteria extends AbstractCriteria implements CustomerGroupCriteriaInterface
{
    public static function create()
    {
        return new self();
    }
}